We read every piece of feedback, and take your input very seriously.
To see all available qualifiers, see our documentation.
1 parent cdcc1d9 commit f84e5dbCopy full SHA for f84e5db
compile-patched-openvpn.sh
@@ -0,0 +1,15 @@
1
+#!/bin/bash
2
+set -e
3
+
4
+mkdir -p openvpncompile
5
+curl "https://swupdate.openvpn.org/community/releases/openvpn-2.4.9.tar.gz" -o openvpncompile/openvpn-2.4.9.tar.gz
6
+cd openvpncompile
7
+tar -zxvf openvpn-2.4.9.tar.gz
8
+rm -rf openvpncompile/openvpn-2.4.9.tar.gz
9
+cd openvpn-2.4.9
10
+patch -p1 <../../openvpn-v2.4.9-aws.patch
11
+./configure
12
+make -j
13
+cd ../..
14
+cp openvpncompile/openvpn-2.4.9/src/openvpn/openvpn ./openvpn-patched
15
+rm -rf openvpncompile
0 commit comments